.kunst-loader-wrap {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2000;
	background-color: var(--c-light)
}

.kunst-st-loader {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2100;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%)
}

.kunst-loader-holder .kunst-st-loader {
	-webkit-transform: none;
	-ms-transform: none;
	transform: none
}

.kunst-loader-holder .kunst-loader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.kunst-loader-holder .kunst-loader .kunst-loader-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: var(--c-light);
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1);
	-webkit-transition: -webkit-transform .9s;
	transition: -webkit-transform .9s;
	-o-transition: transform .9s;
	transition: transform .9s;
	transition: transform .9s, -webkit-transform .9s
}

.kunst-loader-holder .kunst-loader .kunst-loader-overlay.kunst-loader-overlay1 {
	z-index: 60;
	-webkit-transition-delay: 1s;
	-o-transition-delay: 1s;
	transition-delay: 1s;
	background-color: var(--c-dark);
	-webkit-transition-timing-function: cubic-bezier(.86, 0, .07, 1);
	-o-transition-timing-function: cubic-bezier(.86, 0, .07, 1);
	transition-timing-function: cubic-bezier(.86, 0, .07, 1)
}

.kunst-loader-holder .kunst-loader .kunst-loader-overlay.kunst-loader-overlay2 {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 70;
	-webkit-transition-timing-function: cubic-bezier(.86, 0, .07, 1);
	-o-transition-timing-function: cubic-bezier(.86, 0, .07, 1);
	transition-timing-function: cubic-bezier(.86, 0, .07, 1);
	-webkit-transition-delay: 2.1s;
	-o-transition-delay: 2.1s;
	transition-delay: 2.1s;
	opacity: 1;
	background-color: var(--c-light)
}
.kunst-loader-holder .kunst-loader .kunst-loader-overlay.kunst-loader-overlay1 h1{
	position: relative;
	width: 90%;
	margin: 350px 44%;
	color: #fff;
}
.kunst-loader-holder .kunst-loader .kunst-loader-overlay.kunst-loader-overlay2 h1{
	position: relative;
	width: 90%;
	margin: 350px 44%;
}

.kunst-loader-holder .kunst-loader .kunst-loader-letter i:first-of-type {
	-webkit-animation: ande_loader_2 1s ease-out normal forwards 2.1s;
	animation: ande_loader_2 1s ease-out normal forwards 2.1s
}

.kunst-loader-holder .kunst-loader .kunst-loader-letter i:first-of-type::before {
	-webkit-animation: ande_loader_21 1s ease-out normal forwards 2.1s;
	animation: ande_loader_21 1s ease-out normal forwards 2.1s
}

.kunst-loader-holder .kunst-loader .kunst-loader-letter i:nth-of-type(2) {
	-webkit-animation: ande_loader_1 1s ease-in normal forwards 2.1s;
	animation: ande_loader_1 1s ease-in normal forwards 2.1s
}

.kunst-loader-holder .kunst-loader .kunst-loader-letter i:nth-of-type(3) {
	-webkit-animation: ande_loader_3 1s ease-in normal forwards 2.1s;
	animation: ande_loader_3 1s ease-in normal forwards 2.1s
}

.kunst-loader-holder .kunst-loader .kunst-loader-letter i:first-of-type {
	-webkit-animation: ande_loader_2 1s ease-out normal forwards 2.1s;
	animation: ande_loader_2 1s ease-out normal forwards 2.1s
}

.kunst-loader-holder .kunst-loader .kunst-loader-letter i:nth-of-type(4) {
	-webkit-animation: ande_loader_4 1s ease-in normal forwards 2.1s;
	animation: ande_loader_4 1s ease-in normal forwards 2.1s
}

.kunst-loader-holder .kunst-loader .kunst-loader-letter i:nth-of-type(5) {
	-webkit-animation: ande_loader_5 1s ease-in normal forwards 2.1s;
	animation: ande_loader_5 1s ease-in normal forwards 2.1s
}

.kunst-st-loader1 {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 100%
}

.kunst-loader .kunst-loader-overlay {
	-webkit-transform-origin: right;
	-ms-transform-origin: right;
	transform-origin: right;
	-webkit-transform: scale(0, 1);
	-ms-transform: scale(0, 1);
	transform: scale(0, 1)
}

.kunst-loader .kunst-loader-letter {
	position: absolute;
	top: calc(50% - 40px);
	left: calc(50% - 100px)
}

.kunst-loader .kunst-loader-letter i:nth-of-type(1),
.kunst-loader .kunst-loader-letter i:nth-of-type(2),
.kunst-loader .kunst-loader-letter i:nth-of-type(3) {
	position: absolute;
	top: calc(50% - 80px);
	left: calc(50% - 5px);
	height: 160px;
	width: 22px;
	background-color: var(--c-dark);
	z-index: 80
}

.kunst-loader .kunst-loader-letter i:nth-of-type(2) {
	width: 24px;
	height: 107px;
	z-index: 99;
	-webkit-transform-origin: top center;
	-ms-transform-origin: top center;
	transform-origin: top center;
	-webkit-transform: translateX(50px) skew(-26deg) scaleY(0);
	-ms-transform: translateX(50px) skew(-26deg) scaleY(0);
	transform: translateX(50px) skew(-26deg) scaleY(0)
}

.kunst-loader .kunst-loader-letter i:nth-of-type(3) {
	width: 24px;
	height: 100px;
	-webkit-transform-origin: top center;
	-ms-transform-origin: top center;
	transform-origin: top center;
	-webkit-transform: translateY(60px) skew(20deg) scaleY(0);
	-ms-transform: translateY(60px) skew(20deg) scaleY(0);
	transform: translateY(60px) skew(20deg) scaleY(0);
	left: calc(50% + 14px)
}

.kunst-loader .kunst-loader-letter i:first-of-type {
	-webkit-transform-origin: bottom right;
	-ms-transform-origin: bottom right;
	transform-origin: bottom right;
	-webkit-transform: translateX(0) skew(0) scaleY(0);
	-ms-transform: translateX(0) skew(0) scaleY(0);
	transform: translateX(0) skew(0) scaleY(0);
	z-index: 100
}

.kunst-loader .kunst-loader-letter i:first-of-type::before {
	content: '';
	height: 100%;
	width: 2px;
	display: block;
	position: absolute;
	background: var(--c-light);
	top: 0;
	left: -2px;
	z-index: 100;
	opacity: 0
}

.kunst-loader .kunst-loader-letter i:nth-of-type(4),
.kunst-loader .kunst-loader-letter i:nth-of-type(5) {
	width: 100px;
	height: 22px;
	display: block;
	position: absolute;
	z-index: 1000;
	background: var(--c-dark);
	top: -42px;
	left: 90px
}

.kunst-loader .kunst-loader-letter i:nth-of-type(4) {
	-webkit-transform: scaleY(0);
	-ms-transform: scaleY(0);
	transform: scaleY(0)
}

.kunst-loader .kunst-loader-letter i:nth-of-type(5) {
	-webkit-transform: rotate(-90deg) scaleY(0);
	-ms-transform: rotate(-90deg) scaleY(0);
	transform: rotate(-90deg) scaleY(0)
}

@-webkit-keyframes ande_loader_1 {
	0% {
		opacity: 1;
		-webkit-transform: translateX(50px) skew(-26deg) scaleY(0);
		transform: translateX(50px) skew(-26deg) scaleY(0)
	}

	38% {
		-webkit-transform: translateX(50px) skew(-26deg) scaleY(0);
		transform: translateX(50px) skew(-26deg) scaleY(0)
	}

	75%,
	95% {
		opacity: 1;
		-webkit-transform: translateX(50px) skew(-26deg) scaleY(1);
		transform: translateX(50px) skew(-26deg) scaleY(1)
	}

	100% {
		-webkit-transform: translateX(50px) skew(-26deg) scaleY(1);
		transform: translateX(50px) skew(-26deg) scaleY(1)
	}
}

@keyframes ande_loader_1 {
	0% {
		opacity: 1;
		-webkit-transform: translateX(50px) skew(-26deg) scaleY(0);
		transform: translateX(50px) skew(-26deg) scaleY(0)
	}

	38% {
		-webkit-transform: translateX(50px) skew(-26deg) scaleY(0);
		transform: translateX(50px) skew(-26deg) scaleY(0)
	}

	75%,
	95% {
		opacity: 1;
		-webkit-transform: translateX(50px) skew(-26deg) scaleY(1);
		transform: translateX(50px) skew(-26deg) scaleY(1)
	}

	100% {
		-webkit-transform: translateX(50px) skew(-26deg) scaleY(1);
		transform: translateX(50px) skew(-26deg) scaleY(1)
	}
}

@-webkit-keyframes ande_loader_2 {
	0% {
		opacity: 1;
		-webkit-transform: translateX(0) skew(0) scaleY(0);
		transform: translateX(0) skew(0) scaleY(0)
	}

	38% {
		-webkit-transform: translateX(0) skew(0) scaleY(1);
		transform: translateX(0) skew(0) scaleY(1)
	}

	75%,
	95% {
		opacity: 1;
		-webkit-transform: translateX(0) skew(0) scaleY(1);
		transform: translateX(0) skew(0) scaleY(1)
	}

	100% {
		-webkit-transform: translateX(0) skew(0) scaleY(1);
		transform: translateX(0) skew(0) scaleY(1)
	}
}

@keyframes ande_loader_2 {
	0% {
		opacity: 1;
		-webkit-transform: translateX(0) skew(0) scaleY(0);
		transform: translateX(0) skew(0) scaleY(0)
	}

	38% {
		-webkit-transform: translateX(0) skew(0) scaleY(1);
		transform: translateX(0) skew(0) scaleY(1)
	}

	75%,
	95% {
		opacity: 1;
		-webkit-transform: translateX(0) skew(0) scaleY(1);
		transform: translateX(0) skew(0) scaleY(1)
	}

	100% {
		-webkit-transform: translateX(0) skew(0) scaleY(1);
		transform: translateX(0) skew(0) scaleY(1)
	}
}

@-webkit-keyframes ande_loader_21 {
	0% {
		opacity: 0
	}

	40% {
		opacity: 0
	}

	100% {
		opacity: 1
	}
}

@keyframes ande_loader_21 {
	0% {
		opacity: 0
	}

	40% {
		opacity: 0
	}

	100% {
		opacity: 1
	}
}

@-webkit-keyframes ande_loader_3 {
	0% {
		opacity: 1;
		-webkit-transform: translateY(60px) skew(20deg) scaleY(0);
		transform: translateY(60px) skew(20deg) scaleY(0)
	}

	38% {
		-webkit-transform: translateY(60px) skew(20deg) scaleY(0);
		transform: translateY(60px) skew(20deg) scaleY(0)
	}

	75%,
	95% {
		opacity: 1;
		-webkit-transform: translateY(60px) skew(20deg) scaleY(1);
		transform: translateY(60px) skew(20deg) scaleY(1)
	}

	100% {
		-webkit-transform: translateY(60px) skew(20deg) scaleY(1);
		transform: translateY(60px) skew(20deg) scaleY(1)
	}
}

@keyframes ande_loader_3 {
	0% {
		opacity: 1;
		-webkit-transform: translateY(60px) skew(20deg) scaleY(0);
		transform: translateY(60px) skew(20deg) scaleY(0)
	}

	38% {
		-webkit-transform: translateY(60px) skew(20deg) scaleY(0);
		transform: translateY(60px) skew(20deg) scaleY(0)
	}

	75%,
	95% {
		opacity: 1;
		-webkit-transform: translateY(60px) skew(20deg) scaleY(1);
		transform: translateY(60px) skew(20deg) scaleY(1)
	}

	100% {
		-webkit-transform: translateY(60px) skew(20deg) scaleY(1);
		transform: translateY(60px) skew(20deg) scaleY(1)
	}
}

@-webkit-keyframes ande_loader_4 {
	0% {
		opacity: 1;
		-webkit-transform: scaleY(0);
		transform: scaleY(0)
	}

	38% {
		-webkit-transform: scaleY(0);
		transform: scaleY(0)
	}

	75%,
	95% {
		opacity: 1;
		-webkit-transform: scaleY(1);
		transform: scaleY(1)
	}

	100% {
		-webkit-transform: scaleY(1);
		transform: scaleY(1)
	}
}

@keyframes ande_loader_4 {
	0% {
		opacity: 1;
		-webkit-transform: scaleY(0);
		transform: scaleY(0)
	}

	38% {
		-webkit-transform: scaleY(0);
		transform: scaleY(0)
	}

	75%,
	95% {
		opacity: 1;
		-webkit-transform: scaleY(1);
		transform: scaleY(1)
	}

	100% {
		-webkit-transform: scaleY(1);
		transform: scaleY(1)
	}
}

@-webkit-keyframes ande_loader_5 {
	0% {
		opacity: 1;
		-webkit-transform: rotate(-90deg) scaleY(0);
		transform: rotate(-90deg) scaleY(0)
	}

	38% {
		-webkit-transform: rotate(-90deg) scaleY(0);
		transform: rotate(-90deg) scaleY(0)
	}

	75%,
	95% {
		opacity: 1;
		-webkit-transform: rotate(-90deg) scaleY(1);
		transform: rotate(-90deg) scaleY(1)
	}

	100% {
		-webkit-transform: rotate(-90deg) scaleY(1);
		transform: rotate(-90deg) scaleY(1)
	}
}

@keyframes ande_loader_5 {
	0% {
		opacity: 1;
		-webkit-transform: rotate(-90deg) scaleY(0);
		transform: rotate(-90deg) scaleY(0)
	}

	38% {
		-webkit-transform: rotate(-90deg) scaleY(0);
		transform: rotate(-90deg) scaleY(0)
	}

	75%,
	95% {
		opacity: 1;
		-webkit-transform: rotate(-90deg) scaleY(1);
		transform: rotate(-90deg) scaleY(1)
	}

	100% {
		-webkit-transform: rotate(-90deg) scaleY(1);
		transform: rotate(-90deg) scaleY(1)
	}
}
